Planete GTA IV Index du Forum


Menu en CSS
   Se connecter pour vérifier ses messages privésSe connecter pour vérifier ses messages privés


 Informations 
La base de données des fichiers est en cours de reconstruction, vous pouvez quand même vous inscrire pour pouvoir profiter des fichiers déjà disponible.

/!\ Solution pour ceux qui ne peuvent plus lancer leurs jeu ICI /!\
/!\ Patch 1.0.7.0: Cliquez ici /!\
/!\ Trainer V6.2 compatible patch 7 et Extensions ici /!\      

Prochainement: Une page Facebook pour le forum !!!

Et aussi un forum en version 3 !!!
   
Spark IV et Magic patcher incompatible avec la MAJ 1.0.0.7 !

 
Poster un nouveau sujet   Répondre au sujet    Planete GTA IV Index du Forum -> Téléchargements GTA IV PC -> Problèmes
Sujet précédent <----> Sujet suivant  
Auteur Message
Aliloulefou


Hors ligne

Inscrit le: 02 Déc 2010
Messages: 6

MessagePosté le: Dim 5 Déc - 16:35 (2010)    Sujet du message: Spark IV et Magic patcher incompatible avec la MAJ 1.0.0.7 ! Répondre en citant Bookmark and Share

Bonjour, depuis que j'ai installer le patch 1.0.0.7 (le dernier), mon Spark IV et Magic patcher ne fonctionne plus !!, il me dise :error your GTAIV.exe seems to be modified or is a newer version than this tool supports. Of it is a newer version, pleas check for an update of spark IV. Spark IV can not run without a supported GTAIV.exe file


Que faire ???? =(


Revenir en haut
Publicité






MessagePosté le: Dim 5 Déc - 16:35 (2010)    Sujet du message: Publicité Bookmark and Share

PublicitéSupprimer les publicités ?
Revenir en haut
Aliloulefou


Hors ligne

Inscrit le: 02 Déc 2010
Messages: 6

MessagePosté le: Dim 5 Déc - 19:41 (2010)    Sujet du message: Spark IV et Magic patcher incompatible avec la MAJ 1.0.0.7 ! Répondre en citant Bookmark and Share

J'ai trouvé la solution !, enfin... presque !

Je vous explique :

Allez ici

http://www.jeuxvideo.com/jeux/telecharger/pc/00022337-grand-theft-auto-iv.h…

(en bas, dans Les autres patches ou mises à jour)

J'ai installer les 3 premiers patchs et le jeu ne fonctionne plus, il me dise, le jeu à cessé de fonctionner au chargement après le chargement avec les images.

Mais par contre, qu'an j'ai ouvert Spark IV et installer Magic Patcher, ça fonctionner nickel là =)

Donc je ne sais pas quoi faire =(


Revenir en haut
loictinant
Administrateur

Hors ligne

Inscrit le: 10 Oct 2009
Messages: 250
Localisation: France
Masculin Sagittaire (22nov-21déc) 蛇 Serpent
Console(s): PC

MessagePosté le: Lun 17 Jan - 14:26 (2011)    Sujet du message: Spark IV et Magic patcher incompatible avec la MAJ 1.0.0.7 ! Répondre en citant Bookmark and Share

Voila déja pour Spark IV: http://planetegtaiv.xooit.fr/t230-SparkIV-0-6-6-IV-EFLC.htm#p1095, je l'ai tester il fonctionne sans probleme, si tu est sur Vista ou Seven et que sa ne fonctionne pas, ouvre le avec les droits administrateur.

Par contre pour Magic Patcher, il existe plus !
_________________




Revenir en haut
Visiter le site web du posteur
Contenu Sponsorisé






MessagePosté le: Aujourd’hui à 02:09 (2016)    Sujet du message: Spark IV et Magic patcher incompatible avec la MAJ 1.0.0.7 ! Bookmark and Share

Revenir en haut
Montrer les messages depuis:   
Poster un nouveau sujet   Répondre au sujet    Planete GTA IV Index du Forum -> Téléchargements GTA IV PC -> Problèmes
Toutes les heures sont au format GMT + 2 Heures
Page 1 sur 1

 
Sauter vers:  

Index | Creer un forum | Forum gratuit d’entraide | Annuaire des forums gratuits | Signaler une violation | Conditions générales d'utilisation

Partenaires:

Site optimisé pour: Mozilla Firefox 3.6.XX
Sur Internet Explorer, certaines images risque de ne pas s'afficher.
Copyright © 2007-2011 Planetegtaiv Inc. Tous droits réservés.